# MERFISH Example Data
Jeffrey Moffitt, Alistair Boettiger, and Xiaowei Zhuang

## Dependencies
The files contained here are intended to be used with the example MERFISH software proved on github: 
https://github.com/ZhuangLab/MERFISH_analysis

## Contents
This folder contains the following

1. analyzed_data: A folder containing a binary file (words.matb) that contains found RNAs and associated metadata. Use the matlab function LoadByteStream to read.
2. barcodes: A folder containing 14-bit MHD2 and 16-bit MHD4 barcode sets
3. codebook: A folder containing a codebook file (140 RNAs) used in decoding the example data.
4. example_data: A folder containing a series of example MERFISH data files. The image format (dax) is a proprietary flat binary file.
5. FPKM_data: A folder containing a binary file (FPKMData.matb) that contains measured bulk abundances for the RNAs measured in these example data.
6. probe_data: A folder containing a series of fasta files used in the example construction of probes.